.fade-animation-block {

	li {
		opacity: 0;
		transition: opacity 1s;
		
		&:nth-child(2){
			transition-delay: .2s;
		}
		&:nth-child(3){
			transition-delay: .4s;
		}
		&:nth-child(4){
			transition-delay: .6s;
		}
		&:nth-child(5){
			transition-delay: .8s;
		}
		&:nth-child(6){
			transition-delay: 1s;
		}
	}
		
	&.animate {
		li {
			opacity:1;
		}
	}
}